
Installer - Feature #33337

For Katello scenario, do not deploy Puppet by default

08/24/2021 07:09 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/717,

https://github.com/theforeman/foreman-d

ocumentation/pull/2690,

https://github.com/theforeman/foreman-d

ocumentation/pull/2694

  

Description

Related issues:

Related to Installer - Refactor #35985: Move katello certificate integration ... Closed

Associated revisions

Revision a948a128 - 11/02/2021 06:08 PM - Eric Helms

Fixes #33337 - Do not enable Puppet infrastructure by default for Katello scenario

History

#1 - 08/24/2021 07:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/717 added

#2 - 10/13/2021 02:12 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.1.0

#3 - 11/02/2021 06:08 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 11/02/2021 07:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|a948a128040ebd045c5f5ab3448b75a8121db002.

#5 - 01/30/2023 04:25 PM - Ewoud Kohl van Wijngaarden

- Related to Refactor #35985: Move katello certificate integration into puppet-puppet added

#6 - 01/23/2024 02:01 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-documentation/pull/2690 added

#7 - 01/23/2024 10:39 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-documentation/pull/2694 added
